PrimeReact Babylon template with old version of Prime components (4.0)

Post Reply
pavel.tavoda@f4s.eu
Posts: 12
Joined: 21 Oct 2020, 10:54

24 Oct 2020, 22:27

Hello you sold me PrimeReact Babylon template with old version of PrimeReact components (4.0) instead of latest 5.0.1
Is it on purpose, on error ... can I somehow update to latest version (5.0.1)?
Included theme SASS files have some glitches with primereact 5.0.1.

Regards

/Pavel

mert.sincan
Posts: 4484
Joined: 29 Jun 2013, 12:38

26 Oct 2020, 13:39

Hi,

Thanks a lot for the update! PrimeReact Layouts are not compatible with the latest version. We're working on new layout versions. All of them'll have PrimeOne Vision concept and 5.0 support.

Thanks a lot for your understanding,
Best Regards,

Post Reply

Return to “Babylon - PrimeReact”

  • Information
  • Who is online

    Users browsing this forum: No registered users and 1 guest